{% extends 'main/base.html' %}
{% block title %}{{ c_post.title }}{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Новости' "news:index" %}
  {% breadcrumb c_post.title "#" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="col">
      {% if c_post %}
        <div class="card">
          <div class="card-body">
            <h6 class="card-subtitle mb-2 text-muted">{{ c_post.pub_date_time|date:'d.m.y' }}</h6>
            {% if c_post.tags.all|length > 0 %}
              {% for tag in c_post.tags.all %}
                <a href="/news/tag/{{ tag.slug }}" class="badge badge-success">{{ tag }}</a>
              {% endfor %}
            {% endif %}
            <h5 class="card-title">{{ c_post.title }}</h5>
            <h6 class="card-subtitle mb-2 text-muted">{{ c_post.pub_date|date }}</h6>
            <p class="card-text">{{ c_post.content|safe }}</p>
          </div>
        </div>
      {% else %}
        <p>Ошибка.</p>
        <p>Новости нет.</p>
      {% endif %}
    </div>
  </section>
{% endblock %}
